apptha.com
https://www.apptha.com/forum/

Extension Compatability
https://www.apptha.com/forum/viewtopic.php?f=82&t=2090
Page 1 of 1

Author:  ZoyaBennet [ Mon Mar 10, 2014 2:05 pm ]
Post subject:  Extension Compatability

Is this extension compatible with Magento 1.7

Author:  jenifer [ Thu Mar 20, 2014 12:43 pm ]
Post subject:  Re: Extension Compatability

Hi,
Our "Shoe Store mobile" theme is compatible only for 1.5x and 1.6.x. We will upgrade this theme as compatible with 1.7x and 1.8x in the next release version.






Thanks & Regards,
Jenifer,
Apptha Team.

Page 1 of 1 All times are UTC + 5:30 hours
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/